/**
* 文件：RoleAuthForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.role.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.role.model.RoleAuthEntity;
import com.mortals.xhx.base.system.role.model.RoleAuthQuery;

/**
 * <p>Title: 角色资源权限</p>
 * <p>Description: RoleAuthForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class RoleAuthForm extends BaseCRUDFormLong<RoleAuthEntity> {
	private RoleAuthEntity entity = new RoleAuthEntity();
	private RoleAuthQuery query = new RoleAuthQuery();
	public RoleAuthForm(){
		
	}
	
    @Override
	public RoleAuthEntity getEntity() {
		return entity;
	}

	public void setEntity(RoleAuthEntity entity) {
		this.entity = entity;
	}

	@Override
	public RoleAuthQuery getQuery() {
		return query;
	}

	public void setQuery(RoleAuthQuery query) {
		this.query = query;
	}
}